// JavaScript Document
function submitform(f)
	{
		var campos_llenos=revisar_campos(f);
		if(campos_llenos)
		{
			return true;
		}
		else
		{
			return false;
		}
		
	}
function submitform_sub(f)
	{
		if(f.nombre_subtarea.value=="")
		{
			alert('Escriba un nombre para la subtarea');
			return false;
		}
		else
			return true;
		
	}
function revisar_campos(f)
	{
		
		resu = 0;
		for (var i = 0, total = f.elements.length; i < total; i ++)
		if (f.elements[i].type == "checkbox" && f.elements[i].checked) 
			resu ++;
		if(f.nombre_tarea.value=="")
		{
			alert('Escriba un nombre para la tarea');
			return false;
		}
		else
		{
			if(f.fecha_inicio.value=="")
			{
				alert('Seleccione una fecha de inicio para la tarea');
				return false;
			}
			else
			{
				if(resu==0)
				{
					alert('Debe asignar al menos un empleado a la tarea');
					return false;
				}
				else
				{
					return true;
				}
			}
		}
	}